<?php
/**
 * 
 * @file article.config.php
 * @copyright (c) 2005 - 2007 eifr.com
 * @license http://www.gnu.org/copyleft/gpl.html gnu/gpl
 * eifr is free software
 */

$cfgarr_article_type = array('article' => 0,
    'info' => 1,
    'redirect' => 2,
    'poll' => 3,
    'subject' => 4,
    'shop' => 5,
    'pic' => 6,
    'event' => 7
    );

$cfgarr_mediatype = array('file' => 0,
    'pic' => 1,
    'audio' => 2,
    'video' => 3,
    );

$cfgarr_article_param_property = array('new', 'hot', 'pinned', 'locked');

$cfgarr_article_param_source = array('original', 'forwarded', 'collating');

$cfgarr_article_param_type = array('pic', 'audio', 'video', 'down');

?>
